<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		{# Run `composer require symfony/webpack-encore-bundle`
																																																																																														           and uncomment the following Encore helpers to start using Symfony UX #}
		{% block stylesheets %}
			{#{{ encore_entry_link_tags('app') }}#}
		{% endblock %}
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
		{% block javascripts %}
			{#{{ encore_entry_script_tags('app') }}#}
		{% endblock %}
	</head>
	<body>
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			<div class="container">
				<a class="navbar-brand" href="#">Gestionnaire d'étudiant</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>

				<div class="collapse navbar-collapse" id="navbarColor02">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item active">
							<a class="nav-link" href="{{ path('accueil') }}">
								Acceuil
								<span class="sr-only">(current)</span>
							</li>
						</li>
					</a>

				</li>
				<li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Ajouter</a>
					<div class="dropdown-menu">
						<a class="dropdown-item" href="{{ path('student_new') }}">étudiant</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="{{ path('departement_new') }}">département</a>
					</div>
				</li>
				<li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Voir</a>
					<div class="dropdown-menu">
						<a class="dropdown-item" href="{{ path('student') }}">Tous les étudiants</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="{{ path('departement') }}">Tous les départements</a>
						<div class="dropdown-divider"></div>
					</div>
				</li>
			</ul>
		</div>
	</body>
</html></div></nav><div class="container"> {% block body %}{% endblock %}</div></body></html>
